:root {
  --transisionval: translateX(0%);
}

.serviceback {
  /* background-image: url("../assets/images/hpimgs/sys-ser-header.png"); */
  background-repeat: no-repeat;
  background-position:  center;
  background-size: cover;
  position: relative;
  margin-top: -3px;
  margin-left: -3px;
  padding: 100px 0px 100px 0px;
}

.servicebacktwo {
  /* background-image: url("../assets/images/hpimgs/sys-ser-header.png"); */
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  margin-top: -3px;
  margin-left: -3px;
  padding: 100px 0px 100px 0px;
}

.servicebacktwo::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0%;
  left: 0%;
  background: radial-gradient(
      97.6% 2012.57% at 1.24% 97.6%,
      #321d16 32.49%,
      rgba(108, 102, 113, 0) 76.18%
    )
    /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
  mix-blend-mode: multiply;
  z-index: 0;
}

.serviceback-digital-infrastructure::before {
  content: "";
  position: absolute;
  width: 0% !important;
  height: 100%;
  top: 0%;
  left: 0%;
  background: linear-gradient(45deg, #000, #00000080, #0000);
  z-index: 0;
}

.serviceback::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0%;
  left: 0%;
  background: linear-gradient(45deg, #000, #00000080, #0000);
  z-index: 0;
}

.serviceback h2 {
  font-size: 24px;
  line-height: 1.5;
  color: #ffffff;
  margin-bottom: 24px;
}

.hed34{
  font-size: 22px !important;
  line-height: 1.5 !important;
}

.serviceback p {
  font-size: 14px;
  line-height: 24px;
  color: #ffffff;
  margin-bottom: 0px;
}

.servicebacktwo h2 {
  font-size: 24px;
  line-height: 1.5;
  color: #ffffff;
  margin-bottom: 24px;
}

.servicebacktwo p {
  font-size: 14px;
  line-height: 24px;
  color: #ffffff;
  margin-bottom: 0px;
}

.boxing1 {
  position: relative;
}

.blackbox {
  position: absolute;
  width: 280px;
  height: 348px;
  background: #443b4b;
  box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.02);
  border-radius: 24px;
  top: 10%;
  left: 0%;
}

.arrow-right {
  font-weight: 900;
  font-family: "Font Awesome 6 Free";
  font-style: normal;
  font-weight: 900;
  font-size: 14px;
  line-height: 14px;
  background: #fff;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  margin-right: 12px;
}

.house {
  font-family: "Font Awesome 6 Free";
  font-style: normal;
  font-weight: 900;
  font-size: 14px;
  line-height: 14px;
  background-image: linear-gradient(45deg, #FAB83E, #F9E632);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  margin-right: 12px;
}

.house1 {
  font-family: "Font Awesome 6 Free";
  font-style: normal;
  font-weight: 900;
  font-size: 14px;
  line-height: 14px;
  color:#2B93C8;
  margin-right: 12px;
}

.p-li {
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  margin-right: 12px;
}

.p-la {
  color: #d3cadb;
  font-size: 14px;
  line-height: 16px;
  margin-right: 12px;
}

.service ul {
  display: flex;
  padding: 0px;
  align-items: center;
}

.service-sec2 {
  padding: 80px 0px;
}

.service-sec2 img {
  margin-top: 12px;
}

.service-active {
  font-size: 18px;
  line-height: 21px;
  color: #150f1a;
  position: relative;
  cursor: pointer;
}

.service-active::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0%;
  background: linear-gradient(263.79deg, #ee691e -2.04%, #680fd2 100%);
  width: 100%;
  height: 4px;
  border-radius: 12px;
}

.service-hide {
  font-size: 18px !important;
  line-height: 21px !important;
  text-align: center !important;
  color: #98929c !important;
  cursor: pointer;
}

.tab-content {
  margin-top: 5px;
}

.tab-content p {
  font-size: 14px;
  line-height: 24px;
  color: #2c2333;
  margin-bottom: 24px;
  display: flex;
  align-items: center;
}

summary::marker {
  display: none;
}

.service-sec3 {
  padding: 60px 0px 80px 0px;
  background: url("../assets/Imgs/Sub Images/Sub Images/digitalexp/service-sec3-back.png") no-repeat;
}

.service-sec3 h2,
.service-sec5 h2,
.service-sec4 h2 {
  font-size: 36px;
  line-height: 42px;
  color: #000000;
  position: relative;
  margin-bottom: 24px;
  padding: 0px;
}
.heighhp{
  /* height: 478px; */
  position:absolute;
   /* width:697px; */
}
.imgsz{
  height:100%;
  /* width:50.4%; */
}
.appprtflo{
  height: 100%;
  max-height: 593px;
  /* width:30%; */
}
.mainheighhp{
  position:relative;
}
.tchntlg1{
  height: 302px;
  position:absolute;
  top:177px;
  left:55px;
  width:400px;
  opacity:50%;  
}
.tchntlg2{
  height: 415px;
  position:absolute;
  top:183px;
  left:-117px;
  width:650px;
  opacity:50%;
}
.service-sec3 h2::before,
.service-sec5 h2::before,
.service-sec4 h2::before {
  position: absolute;
  content: "";
  width: 80px;
  height: 4px;
  background: linear-gradient(45deg, #FAB83E, #F9E632);
  border-radius: 2px;
  top: calc(100% + 24px);
  left: 0%;
}

.nav-tabs .nav-link:hover {
  border: none;
  color: #000000;
}

.nav-link {
  color: #000000;
}

.nav-tabs .nav-link.active {
  border: none;
}

.nav-tabs .nav-link.active {
  position: relative;
  height: max-content;
}

.nav-link,
.nav-link:hover {
  width: 100%;
  border: none !important;
  border-radius: none !important;
}

.nav-link.active {
  font-family: "Gilroy Bold";
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #150f1a !important;
}

.nav-link {
  font-family: "Gilroy Bold";
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #98929c;
}

.nav-tabs .nav-link.active::before {
  content: "";
  position: absolute;
  width: 52px;
  height: 2px;
  background: linear-gradient(45deg, #FAB83E, #F9E632);
  top: 100%;
  left: calc(50% - 30px);
  border-radius: 12px;
}

.nav-item .active {
  border-bottom: linear-gradient(
    263.79deg,
    #ee691e -2.04%,
    #680fd2 100%
  ) !important;
  width: 100%;
  height: 4px;
  border-radius: 12px;
}

.service-sec3 .box {
  padding: 32px;
  background: #ffffff;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
  border-radius: 12px;
  margin: 32px 10px;
  z-index: 0;
  height: 264px;
}

.service-sec3 h4 {
  font-size: 24px;
  line-height: 28px;
  color: #443b4b;
  margin: 0px;
  /* margin-left: 12px; */
}

.service-sec3 p {
  font-size: 14px;
  line-height: 24px;
  margin-top: 12px;
  color: #2c2333;
}

.service-sec5 {
  background: url("../assets/Imgs/Sub Images/Sub Images/digitalexp/service-sec3-back.png") no-repeat;
  padding: 60px 0px 90px 0px;
  background-size: cover;
}

.service-sec5 .box {
  margin-top: 0px;
  padding: 32px;
  background: #fff;
  border: 2px solid rgba(255, 255, 255, 0.5);
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(40px);
  backdrop-filter: blur(40px);
  border-radius: 12px;
}

.service-sec5 h4 {
  font-size: 18px;
  line-height: 21px;
  color: #443b4b;
  margin: 0px;
}

.service-sec5 p {
  font-size: 14px;
  line-height: 24px;
  color: #4f485a;
  margin-top: 12px;
}

.service-sec3 .boxing {
  margin-top: 32px;
}

#service-sec3-owl .owl-item.active:nth-child(1) .item .box {
  margin-right: 28px;
}

#service-sec4-owl .owl-item.active:nth-child(1) .item .box {
  margin-right: 28px;
}

.rowing {
  display: grid;
  grid-template-columns: auto auto auto auto;
  column-gap: 24px;
}

.service-sec4 {
  padding: 100px 0px 75px 0px;
  background: #f7f3fc;
}

.service-sec4 p {
  margin-bottom: 36px;
}

.boxsec {
  margin-top: 100px;
}

.service-sec4 p {
  font-size: 14px;
  line-height: 24px;
  color: #2c2333;
}

.service-sec4 .appimage {
  height: 60px !important;
  margin-bottom: 30px;
  width: auto;
}

.flex-cus {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.border-bottom-cus {
  border-bottom: 1px solid #f7f3fc;
  cursor: pointer;
}

.active-ser-sec4 {
  position: relative;
}

.active-ser-sec4::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 30%;
  background: linear-gradient(263.79deg, #ee691e -2.04%, #680fd2 100%);
  width: 40%;
  height: 4px;
  border-radius: 12px;
}

.service-sec4 h6 {
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: #150f1a;
  margin: 0px;
  margin: 12px 0px;
}
.removebtn{
  display:none;
}
.service-sec3 .owl-next {
  position: absolute;
  right: 0%;
  top: 50%;
}

#service-sec3-owl {
  overflow: hidden;
}

#service-sec4-owl {
  overflow: hidden;
}


#service-sec3-owl .owl-nav {
  position: absolute;
  height: 0px;
  width: 100%;
  top: calc(50% - 24px);
  left: 0%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}

#service-sec4-owl .owl-nav {
  position: absolute;
  height: 0px;
  width: 100%;
  top: calc(50% - 24px);
  left: 0%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}

#service-sec3-owl .owl-nav .owl-next span {
  display: none;
}

#service-sec4-owl .owl-nav .owl-next span {
  display: none;
}

#service-sec3-owl .owl-nav .owl-next {
  width: 48px;
  height: 48px;
  position: relative;
  background: #d9d9d9;
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  color: #353535;
  border-radius: 50%;
  transition: all 0.3s ease;
}

#service-sec4-owl .owl-nav .owl-next {
  width: 48px;
  height: 48px;
  position: relative;
  background: #d9d9d9;
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  color: #353535;
  border-radius: 50%;
  transition: all 0.3s ease;
}

#service-sec3-owl .owl-nav .owl-next:hover {
  background-image: linear-gradient(45deg, #FAB83E, #F9E632);
  /* color: #ffffff; */
  border-radius: 50%;
}

#service-sec4-owl .owl-nav .owl-next:hover {
  background-image: linear-gradient(45deg, #FAB83E, #F9E632);
  /* color: #ffffff; */
  border-radius: 50%;
}

#service-sec3-owl .owl-nav .owl-next::before {
  content: "\f054";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 18px;
  line-height: 18px;
  position: absolute;
  top: 15px;
  left: 20px;
}

#service-sec4-owl .owl-nav .owl-next::before {
  content: "\f054";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 18px;
  line-height: 18px;
  position: absolute;
  top: 15px;
  left: 20px;
}

#service-sec3-owl .owl-prev {
  display: none !important;
}


.removeBtn .owl-prev {
  display: none !important;
}

.removeBtn .owl-next {
  display: none !important;
}

.sapimgsty {
  width: 100%;
  height: auto;
}
.sapservbg {
  background-image: linear-gradient(
    90deg,
    #2c2333 0%,
    #2c2333 50%,
    #2c2333 50%,
    #2c2333 100%
  );
}

.sapservtxtco {
  color: #ffffff;
}

.bgwhtimp {
  background-color: #ffffff !important;
}
.sapaservtxtbg {
  background: linear-gradient(
    90deg,
    #eeeeee 0%,
    rgba(255, 255, 255, 0) 102.09%
  );
  padding: 12px 24px;
  color: #443b4b;
}

.sapaservtxtbg.active {
  background: linear-gradient(263.79deg, #ee691e -2.04%, #680fd2 100%);
  color: #ffffff;
}

.secpartbgco {
  background: #2c2333;
  height: 100%;
}

.imgcoservsap {
  background: #d3cadb;
  border-radius: 12px;
  overflow: hidden;
}
.servsapco {
  position: relative;
  height: 447px;
}
.sapinnco {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  opacity: 0;
  transition: all 0.3s ease;
  display: none !important;
}
.sapinnco.active {
  opacity: 1;
  display: flex !important;
}
.ocdcimgstymain {
  width: 100%;
  height: auto;
}
.ocdcfco {
  padding: 80px 0px;
}
.cardcoocdc {
  display: grid;
  grid-template-columns: auto;
  gap: 24px;
}
.cardstyocdc {
  background: #2c2333;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(40px);
  backdrop-filter: blur(40px);
  border-radius: 8px;
  padding: 24px;
}
.ocdcimgsty {
  height: 48px;
  width: 48px;
}
.ocdcseccardco {
  display: grid;
  grid-template-columns: auto;
  gap: 24px;
}
.ocdcimgstysec {
  width: 100%;
  height: auto;
}
.ocdcsecococa {
  position: relative;
}
.ocdcsecoparaco {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
}
.lihi {
  height: 1px;
  background-color: #4f485a;
}

.bottomlainis {
  height: 2px;
  border-radius: 1px;
  transform: var(--transisionval);
  transition: all 0.3s ease;
}

.wpcasnrroco {
  text-align: center;
  color: #98929c;
  transition: all 0.3s ease;
  cursor: pointer;
}

.wpcasnrroco:hover {
  color: #353535;
}

.wpcasnrroco.active {
  text-align: center;
  color: #150f1a;
  transition: all 0.3s ease;
}
.insightsinnerco {
  padding: 80px 0px;
}

.wpcsnrgrid {
  display: none;
  grid-template-columns: auto auto auto auto;
  gap: 24px;
}
.wpcsnrimgsty {
  width: 100%;
  height: auto;
}
.wpcsnrcardco {
  width: 280px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  background: #ffffff;
  box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.1);
  border-radius: 12px;
  overflow: hidden;
}
.wpcsnrgrid.active {
  display: grid;
}
.numspanstyle {
  background: #f7f3fc;
  border-radius: 4px;
  padding: 4px 8px;
  color: #2c2333;
}
.spanbtn {
  height: 24px;
  width: 24px;
  background: #443b4b;
  border-radius: 12px;
  color: #aaaaaa;
  font-size: 12px;
  line-height: 24px;
  border: none;
}

.btncowpcs {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 20px;
}

.formcocont {
  background: #443b4b;
  box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 48px;
  gap: 60px;
  height: max-content;
}

.posrl {
  position: relative;
}

.posrlwh {
  position: relative;
}

.posrlst {
  position: relative;
}

.coforminpstyle {
  background: none;
  padding: 8px 8px;
  outline: none;
  border: none;
  border-bottom: 1px solid #afa5b6;
  border-radius: 4px 4px 0px 0px;
  color: #afa5b6 !important;
  fill: #afa5b6;
  font-size: 14px;
  font-family: "Gilroy Medium";
  line-height: 24px;
  height: 100%;
}

.copadupdo .coforminpstyle:focus {
  border-bottom: 1px solid transparent;
  color: #2c2333 !important;
}

.posrl::before {
  position: absolute;
  content: "";
  bottom: 0px;
  width: calc(100% - 12px);
  height: 1px;
  background: linear-gradient(90deg, #ee691e 0%, #680fd2 100%);
  z-index: -1;
}

.posrlwh::before {
  position: absolute;
  content: "";
  bottom: 0px;
  width: calc(100% - 12px);
  height: 1px;
  background: linear-gradient(90deg, #ee691e 0%, #680fd2 100%);
  z-index: -1;
  transform: translateY(-7px);
}

.posrlst::before {
  position: absolute;
  content: "";
  left: 12px;
  bottom: 0px;
  width: calc(100% - 12px);
  height: 1px;
  background: linear-gradient(90deg, #ee691e 0%, #680fd2 100%);
  z-index: -1;
}

.coforminpstyle::placeholder {
  color: #afa5b6 !important;
}

.coforminpstyle:nth-child(1):nth-child(2) {
  color: #2c2333 !important;
}

.coforminpstyle:-internal-autofill-selected {
  background: none;
}

.coforminpstyletwo {
  background: none;
  padding: 12px 32px 12px 4px;
  outline: none;
  border: none;
  border-bottom: 1px solid #afa5b6;
  border-radius: 4px 4px 0px 0px;
  color: #353535 !important;
  fill: #afa5b6;
  font-size: 14px;
  font-family: "Gilroy Medium";
  line-height: 24px;
  height: 100%;
}
.coforminpstyletwo:-internal-autofill-selected {
  background: none;
}

.copadupdo .coforminpstyletwo:focus {
  border-bottom: 1px solid transparent;
  color: #2c2333 !important;
}

.coforminpstyleselect {
  background: none;
  padding: 8px 8px;
  outline: none;
  border: none;
  border-bottom: 1px solid #afa5b6;
  border-radius: 4px 4px 0px 0px;
  color: #afa5b6 !important;
  fill: #afa5b6;
  font-size: 14px;
  font-family: "Gilroy Medium";
  width: 76px;
  line-height: 19px;
  height: 100%;
}
.coforminpstyleselect:-internal-autofill-selected {
  background: none;
}
.copadupdo .coforminpstyleselect:focus {
  border-bottom: 1px solid transparent;
  color: #2c2333 !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  background: transparent !important;
  fill: transparent !important;
}
.widthaff {
  width: -webkit-fill-available;
}
.formpade {
  width: calc(100% - 12px);
  margin: 0px 12px 0px 0px;
}
.formpads {
  width: calc(100% - 12px);
  margin: 0px 0px 0px 12px;
}
.messageh {
  height: 124px;
}

.contactformco {
  padding: 80px 0px;
}
.mapsbg {
  background-image: url("../assets/images/hpfimsli/gmapmaskgroup.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 80px 0px;
}

.pricingbg {
  background-image: url("../assets/images/pricingbg.jpg");
  background-size: 100% 70%;
  background-repeat: no-repeat;
  background-position: center 0%;
  padding: 80px 0px;
}
.pricbackco {
  background: rgba(255, 255, 255, 0.3);
  mix-blend-mode: normal;
  border: 2px solid rgba(255, 255, 255, 0.5);
  box-shadow: 4px 8px 40px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(100px);
  backdrop-filter: blur(100px);
  border-left: none;
  border-radius: 40px;
}

.pricbackcoc {
  background: #ffffff;
  mix-blend-mode: normal;
  box-shadow: 4px 8px 40px rgba(0, 0, 0, 0.1);
  border-radius: 40px;
  z-index: 2;
}

.pricspco {
  color: #34c789f2;
}

.ulstyl {
  margin: 0px;
  padding: 0px 44px 0px 66px;
}
.ulstyc {
  margin: 0px;
  padding: 0px 52px 0px 52px;
}
.ulstyr {
  margin: 0px;
  padding: 0px 66px 0px 44px;
}

.padl {
  padding-left: 22px;
}

.locateusco {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.locposco {
  position: relative;
  background-color: #f7f3fc;
}

.svgbgcous {
  background-image: url("../assets/images/hpfimsli/mapsbg.svg");
  background-size: auto 100%;
  background-position: top 0% right 0%;
  background-repeat: no-repeat;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 80px;
  position: absolute;
  left: 33.333%;
  top: 0px;
}

.cohig {
  height: 100%;
}

.pricbackcorsm {
  background: rgba(255, 255, 255, 0.3);
  mix-blend-mode: normal;
  border: 2px solid rgba(255, 255, 255, 0.5);
  box-shadow: 4px 8px 40px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(100px);
  backdrop-filter: blur(100px);
  border-left: none;
  border-radius: 0px 16px 16px 0px;
}

.pricbackcocsm {
  background: #ffffff;
  mix-blend-mode: normal;
  box-shadow: 4px 8px 40px rgba(0, 0, 0, 0.1);
  border-radius: 16px;
  z-index: 2;
}

.pricbackcolsm {
  background: rgba(255, 255, 255, 0.3);
  mix-blend-mode: normal;
  border: 2px solid rgba(255, 255, 255, 0.5);
  box-shadow: 4px 8px 40px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(100px);
  backdrop-filter: blur(100px);
  border-right: none;
  border-radius: 16px 0px 0px 16px;
}

.inssmartoffbg {
  background: linear-gradient(180deg, #680fd2 0%, #3d0b78 100%);
  mix-blend-mode: normal;
  padding: 80px 0px;
}

.fixedcswpdopo {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0px;
  left: 0px;
  background: rgba(0, 0, 0, 0.4);
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  z-index: 200;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.contentcopopup {
  position: relative;
  padding: 40px;
  height: inherit;
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow-y: auto;
  height: calc(50vh - 80px);
  min-height: 250px;
}

.contentcopopup::-webkit-scrollbar {
  display: none;
}

.imagebgcopop {
  background-image: url("../assets/images/contactusbg.jpg");
  background-size: cover;
  background-position: top 0% right 0%;
  background-repeat: no-repeat;
  border-radius: 0px 12px 12px 0px;
  overflow-y: auto;
  height: calc(50vh - 48px);
  min-height: 250px;
  padding: 24px;
}

.imagebgcopop::-webkit-scrollbar {
  display: none;
}

.closbtnco {
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 32px;
}

.clsbtnsty {
  background: none;
  border: none;
  outline: none;
  color: #ffffff;
  transition: all 0.3s ease;
}
.clsbtnsty:hover {
  color: #ee691e;
}

.clasnon {
  display: none;
}

.abtnstylcswp {
  background: none;
  border: none;
  outline: none;
  padding: 0px;
  margin: 0px;
}

.prisbtnpos {
  position: absolute;
  bottom: -20px;
  left: 0px;
  width: 100%;
}

.difftab {
  padding: 80px 0px;
}

.pricdifgrid {
  background: #ffffff;
  box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.1);
  border-radius: 24px;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.mapspos {
  position: absolute;
  top: 0px;
  height: 100%;
  right: 0px;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

.lotcen {
  justify-content: center;
  height: 100%;
}

.mobbstecsec {
  display: block;
  padding-top: 60px;
  padding-bottom: 60px;
}
.descstecsec {
  display: none;
}

.service {
  display: none;
}

.sapslidimgsiz {
  border-radius: 12px;
}

.sapimgsiz {
  height: 80px;
  width: auto;
}

.sapbtop {
  opacity: 0.5;
}

.popularstorico {
  padding: 80px 0px;
}

.posvalues {
  bottom: 0px;
  left: 0px;
}

.authorsty {
  color: #6c6671;
}

.sharestyle {
  color: #6c6671;
}

.sharestyletwo {
  font-size: 10px;
  line-height: 1;
  color: #6c6671;
}

.shareicoht {
  height: 24px;
  width: auto;
  margin-left: 12px;
}

.authnamsty {
  text-decoration-line: underline;
  color: #ee691e;
  margin-left: 12px;
}

.divline {
  height: 1px;
  width: 100%;
  background-color: #d3cadb;
  margin: 12px 0px;
}

@media (max-width: 576px) {
  /* .serviceback::before {
    background: #000000d6;
  } */
  .servicebacktwo::before {
    background: #000000d6;
  }
  .formpade {
    width: calc(100%);
    margin: 0px;
  }
  .posrl::before {
    width: calc(100%);
  }

  .posrlwh::before {
    width: calc(100%);
  }

  .posrlst::before {
    left: 0px;
    width: calc(100%);
  }
  .formpads {
    width: calc(100%);
    margin: 0px;
  }
  .rowing {
    grid-template-columns: auto;
    gap: 24px;
  }
  .wpcsnrgrid {
    grid-template-columns: auto;
  }
}

@media (min-width: 576px) {
  .serviceback::before {
    background: #000000d6;
  }
  .servicebacktwo::before {
    background: #000000d6;
  }
  .formpade {
    width: calc(100%);
    margin: 0px;
  }
  .posrl::before {
    width: calc(100%);
  }

  .posrlwh::before {
    width: calc(100%);
  }

  .posrlst::before {
    left: 0px;
    width: calc(100%);
  }
  .formpads {
    width: calc(100%);
    margin: 0px;
  }
  .rowing {
    grid-template-columns: auto;
    gap: 24px;
  }
  .wpcsnrgrid {
    grid-template-columns: auto;
  }
  .serviceback h2 {
    font-size: 28px;
  }
  .servicebacktwo h2 {
    font-size: 28px;
  }
}

@media (min-width: 768px) {
  .formpade {
    width: calc(100% - 12px);
    margin: 0px 12px 0px 0px;
  }
  .posrl::before {
    width: calc(100% - 12px);
  }

  .posrlwh::before {
    width: calc(100% - 12px);
  }

  .posrlst::before {
    left: 12px;
    width: calc(100% - 12px);
  }
  .formpads {
    width: calc(100% - 12px);
    margin: 0px 0px 0px 12px;
  }
  .rowing {
    grid-template-columns: auto auto;
    gap: 24px;
  }
  .wpcsnrgrid {
    grid-template-columns: auto auto;
  }
  .service {
    display: block;
  }
  .serviceback p {
    margin-bottom: 16px;
  }
  .serviceback h2 {
    font-size: 32px;
  }
  .servicebacktwo p {
    margin-bottom: 48px;
  }
  .servicebacktwo h2 {
    font-size: 32px;
  }
  .cardcoocdc {
    grid-template-columns: auto auto;
  }
  .ocdcseccardco {
    grid-template-columns: auto auto;
  }
  .coforminpstyle {
    padding: 8px 16px;
  }
  .coforminpstyleselect {
    padding: 8px 16px;
    width: 92px;
  }
  .imagebgcopop {
    padding: 32px;
  }
}

@media (min-width: 992px) {
  .contentcopopup {
    height: inherit;
  }
  .imagebgcopop {
    height: inherit;
  }
  .rowing {
    grid-template-columns: auto auto auto;
    gap: 24px;
  }
  .mobbstecsec {
    display: none;
  }
  .descstecsec {
    display: block;
  }
  .wpcsnrgrid {
    grid-template-columns: auto auto auto;
  }
  .serviceback h2 {
    font-size: 36px;
  }
  .servicebacktwo h2 {
    font-size: 36px;
  }
  .sapservbg {
    background-image: linear-gradient(
      90deg,
      #ffffff 0%,
      #ffffff 50%,
      #2c2333 50%,
      #2c2333 100%
    );
  }
  .sapservtxtco {
    color: #150f1a;
  }
  .cardcoocdc {
    grid-template-columns: auto auto auto;
  }
  .coforminpstyle {
    padding: 12px 24px;
  }
  .coforminpstyleselect {
    padding: 12px 24px;
    width: 108px;
  }
  .imagebgcopop {
    padding: 40px;
  }
  .serviceback::before {
    background: linear-gradient(45deg, #000, #00000080, #0000);
  }
  .servicebacktwo::before {
    background: radial-gradient(
        97.6% 2012.57% at 1.24% 97.6%,
        #321d16 32.49%,
        rgba(108, 102, 113, 0) 76.18%
      )
      /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
    mix-blend-mode: multiply;
  }
  .hed34{
    font-size: 28px !important;
    line-height: 1.5 !important;
  }
}

@media (min-width: 1200px) {
  .rowing {
    grid-template-columns: auto auto auto auto;
    gap: 24px;
  }
  .wpcsnrgrid {
    grid-template-columns: auto auto auto;
  }
  .serviceback h2 {
    font-size: 48px;
  }
  .servicebacktwo h2 {
    font-size: 48px;
  }
  .ocdcseccardco {
    grid-template-columns: auto auto auto;
  }
  .cardcoocdc {
    grid-template-columns: auto auto auto auto;
  }
  .service-sec2 .container {
    width: 1080px;
  }
}

@media (min-width: 1400px) {
  .wpcsnrgrid {
    grid-template-columns: auto auto auto auto;
  }
}
@media (min-width: 1600px) {
  .hed34{
    font-size: 48px !important;
    line-height: 1.5 !important;
  }
}